# textdomain: bl_decoblocks
# author(s): nyomi
# reviewer(s):

##[ src/concrete.lua ]##
(slab)=(Lap)
(stair)=
Black concrete=Fekete beton
Blue concrete=Kék beton
Dark grey concrete=Sötétszürke beton
Grey concrete=Szürke beton
Light grey concrete=Világos szürke beton
Red concrete=Piros beton
